/* Class = "NSButtonCell"; title = "Done"; ObjectID = "6"; */
"Done" = "完成";

/* Class = "NSMenuItem"; title = "Horizontal"; ObjectID = "64"; */
"Horizontal" = "水平";

/* Class = "NSMenuItem"; title = "Vertical"; ObjectID = "65"; */
"Vertical" = "垂直";

/* Class = "NSTextFieldCell"; title = "Count:"; ObjectID = "70"; */
"Count:" = "计数：";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "117"; */
"Text Cell" = "Text Cell";

/* Class = "NSTabViewItem"; label = "Facebook"; ObjectID = "126"; */
"Facebook" = "Facebook";

/* Class = "NSTabViewItem"; label = "Twitter"; ObjectID = "127"; */
"Twitter" = "Twitter";

/* Class = "NSTabViewItem"; label = "Google+"; ObjectID = "130"; */
"Google+" = "Google+";

/* Class = "NSTabViewItem"; label = "LinkedIn"; ObjectID = "132"; */
"LinkedIn" = "LinkedIn";

/* Class = "NSTabViewItem"; label = "Pinterest"; ObjectID = "134"; */
"Pinterest" = "Pinterest";

/* Class = "NSTextFieldCell"; title = "App ID:"; ObjectID = "157"; */
"App ID:" = "App ID:";

/* Class = "NSButtonCell"; title = "Register Site…"; ObjectID = "159"; */
"Register Site…" = "注册网站…";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "250"; */
"optional" = "可选";

/* Class = "NSTextFieldCell"; title = "Facebook URL:"; ObjectID = "254"; */
"Facebook URL:" = "Facebook 网址：";
/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "262"; */
"Username:" = "用户名：";

/* Class = "NSTextFieldCell"; title = "Profile:"; ObjectID = "268"; */
"Profile:" = "概述：";

/* Class = "NSTextFieldCell"; title = "Login ID:"; ObjectID = "270"; */
"Login ID:" = "登录 ID：";
/* Class = "NSTextFieldCell"; title = "Profile URL:"; ObjectID = "276"; */
"Profile URL:" = "概述网址：";
/* Class = "NSButtonCell"; title = "Include in Sharing Bar"; ObjectID = "334"; */
"Include in Sharing Bar" = "包含在分享栏";
/* Class = "NSTextFieldCell"; title = "The URL of your public profile as shown on the profile page at LinkedIn."; ObjectID = "460"; */
"The URL of your public profile as shown on the profile page at LinkedIn." = "你的公共概述网址已经显示在 LinkedIn 的概述页面。";

/* Class = "NSTextFieldCell"; title = "Enter your site’s Facebook App ID to enable Facebook plug-ins on this site."; ObjectID = "462"; */
"Enter your site’s Facebook App ID to enable Facebook plug-ins on this site." = "输入你网站的 Facebook App ID 启用这网站里的 Facebook 插件。";